Jacqueline von Ogden
by Jacqueline von Ogden
on December 16, 2021

The CimTrak Integrity Suite software is not affected by the Log4j vulnerability. The following is a statement regarding the Log4Shell situation.